name: testing
category: openttd
version: 0.7.3-RC1
date: 2009-09-13T08:16:00-00:00
base: openttd-0.7.3-RC1-
files:
- id: openttd-0.7.3-RC1-linux-debian-etch-amd64.deb
  size: 3746348
  md5sum: 14983d9f4b134ecd2096a7ae59989cc7
  sha1sum: 459ee286c32bc057f1438a97c2c90aa6b969220d
  sha256sum: 54aec0a2834b2b1fc449908985acdcf368bb29fa678df84f74a38529784f0c4f
- id: openttd-0.7.3-RC1-linux-debian-etch-i386.deb
  size: 3763040
  md5sum: 04c990d7dfdf90d48954eb1961dba069
  sha1sum: 1c6a6fce59f5a67690a8a8ec35d15275d2cc898b
  sha256sum: eab0e50cc2ee7414d3572c939c7a20b2addd1c885454cf538d59f00f1bb18f61
- id: openttd-0.7.3-RC1-linux-debian-lenny-amd64.deb
  size: 3711068
  md5sum: f3b45f6a8f055e0e2400a2a410affca6
  sha1sum: 441c4e90598170381795728d98a96c5629da869f
  sha256sum: beac32fea0c8a75733dcea523701ace31cb0e5870b68968d73043e3df6bab165
- id: openttd-0.7.3-RC1-linux-debian-lenny-i386.deb
  size: 3633332
  md5sum: 11f652806680ada53d158be31b33ec32
  sha1sum: fa3badcc3f463867c49bcccdfd8b37179c27024e
  sha256sum: d30e09bb54cb755ff3c9830da6061ffafd05a4f8d375c270cce4423c6db76bf1
- id: openttd-0.7.3-RC1-linux-generic-amd64.tar.bz2
  size: 3609201
  md5sum: 3f0c112568c924b02708dffac7e970fa
  sha1sum: 38adfd8b2fb150fc9ae6e8685f2475b92db44e27
  sha256sum: 78cb248b96c4193d5573dc36d3132da2b62d5780bba4f0fa280e127625b2065b
- id: openttd-0.7.3-RC1-linux-generic-amd64.tar.gz
  size: 3907500
  md5sum: e31d9616e061df96192639a673601006
  sha1sum: 4f95ca6ee61d47c15724f545e60a35c398ffe898
  sha256sum: 4cb4e688dbc0ff715e3a4fa80d2473e0104e1d71355a263c7599033f8f722c82
- id: openttd-0.7.3-RC1-linux-generic-amd64.zip
  size: 3908751
  md5sum: 9a751031573bd58fb8505aa97ce79174
  sha1sum: 508c81b30bbee2cf37ee5385b817e65490011c8d
  sha256sum: d9737cdfcea46fb0a3e804a454ad3664ce7c5d96c97ede3a6eee97d21a3d4d8e
- id: openttd-0.7.3-RC1-linux-generic-i686.tar.bz2
  size: 3542866
  md5sum: 061380dbb94d7eff67bc7a4ea848591f
  sha1sum: 48e779231327671d5289ed0081456b78be2c45ac
  sha256sum: 227eb50536f52c84e22cf74c01671aa8467f9b9dccaef7af465c0efed823a406
- id: openttd-0.7.3-RC1-linux-generic-i686.tar.gz
  size: 3906151
  md5sum: 0cdb5250cb5aaff8a0f7ab035c89d36d
  sha1sum: efd532347740262ea979313afb8314638296708a
  sha256sum: e6cefab466f37836aaeeb5dca8dc1cb11bd5dfc43061903915a3062ecc7886e2
- id: openttd-0.7.3-RC1-linux-generic-i686.zip
  size: 3906834
  md5sum: 28f043ee654677270fd7cc3ca8ae7219
  sha1sum: 12a1b7b9ca85b88ab40d7d5617ae185724ebdca6
  sha256sum: e226dc01e7e0cc6f2b705c753a90b0aaa4aa1c6434cddccfced990b90df296fc
- id: openttd-0.7.3-RC1-macosx-universal.zip
  size: 8503103
  md5sum: 68afbe66464df0a713ae34d17f5978ba
  sha1sum: dafc45d608b068b54688e2cf56ed5c17652ee386
  sha256sum: c8ef12874cf9722cf43974eef68a90819d9c254681dec5840739078823fbb6e8
- id: openttd-0.7.3-RC1-windows-win32.exe
  size: 3089875
  md5sum: 30f863567939abfca500b47f7322c38e
  sha1sum: a53ba18015f898ec8f62c40890b9402d94ba88a2
  sha256sum: 00bb17947b87b049494675a560a8a5750b279a63806e695ba7fa785592043fad
- id: openttd-0.7.3-RC1-windows-win32.zip
  size: 3481796
  md5sum: 061cfab2817d17635ce611d1c66ab385
  sha1sum: 290b8277bebe7df49a8e770ad66e2d3ff9041613
  sha256sum: 1d1f24328e27aa81b6286a363194cd991fa2ed9b2897cecdb0f3e674d39d4586
- id: openttd-0.7.3-RC1-windows-win64.exe
  size: 3407644
  md5sum: decd4e700153bc81138298f8c4bf0402
  sha1sum: 16fc6d7b42fbe7080d8b4d0decf0656144baa01c
  sha256sum: 8f579b3517c28cf18635c789698ee1a44087f7ac113c6c6fbc86505cbb81de5a
- id: openttd-0.7.3-RC1-windows-win64.zip
  size: 3902489
  md5sum: 2461c746736a5823f3a9a166ac7b3ca7
  sha1sum: 9c3f1e0d39bb0ce8f2a42e115bab2ba0bf663629
  sha256sum: 532fd027e764dba5ee5179ee0ffcb6217688ec2fc45fbe0b54db7325f5344202
- id: openttd-0.7.3-RC1-windows-win9x.exe
  size: 3916590
  md5sum: 9d70f6e3cf4d4999a47954b4834186b6
  sha1sum: 9a5bf179998fbe344924ccfb06a13df3682f0b33
  sha256sum: cd097cc39ef1d0b90a2380c4694a5fb9f3256ab2b75c8e1a304fb3e0e039ce1f
- id: openttd-0.7.3-RC1-windows-win9x.zip
  size: 4668065
  md5sum: db0dc52ea77ea4992ec654ce38633f19
  sha1sum: 775d78e30b03d6c7c90b293386e21243a4ebf91a
  sha256sum: 9ada0247751d38e2eee9b02dc1dea860b3ed46f0c9189ea74bf9f8b6e06f5927
dev_files:
- id: openttd-0.7.3-RC1-docs.tar.bz2
  size: 7133715
  md5sum: ffbcda14bdfe3aa6ef8daa47d5c947ee
  sha1sum: e0eeae0b83b9cae7e7d9e9bffb99e98b53423fa2
  sha256sum: 1f63ace191a68277f0854d03918bc1130eecc2b28df606b9651cb3a5d841565a
- id: openttd-0.7.3-RC1-docs.tar.gz
  size: 9297487
  md5sum: 10feb4af3c9aa9c989820f14ea414d1c
  sha1sum: 34ba14056b8af5cac5eae2a7d20ea155e3da2db1
  sha256sum: 7e89e1063ed8e3ad207437d4ccd2f3c4e2a436b180730dd24b689fa782fe3feb
- id: openttd-0.7.3-RC1-docs.zip
  size: 11107570
  md5sum: ada8b948e7fcba1ef0794c4e062ea8f0
  sha1sum: c0a591321798e448f04c59fd10d11e5e849905ef
  sha256sum: 2126866be20b6bb4132b3296c9298ef670e49a236c7137c15fac85f4da9a14ee
- id: openttd-0.7.3-RC1-source.tar.bz2
  size: 4878750
  md5sum: b26ad95fd114937a3cd2a17ce85cd628
  sha1sum: cb07a45cf5aec57be651996040a83405aace92cb
  sha256sum: 289ab30e422c17b5b4aab523d873536d9f3c9870f95cfed31936ad04b40d6e71
- id: openttd-0.7.3-RC1-source.tar.gz
  size: 6426913
  md5sum: df41d40828268fdd4e0922f37f957fb0
  sha1sum: 86e5d53e1dc139ac87e58dbf3f09c061cdec3e5f
  sha256sum: db8cded0a9b71dab7dfa1f05b28feb07d86d72282fb1e36ca4e5563a08f87bb1
- id: openttd-0.7.3-RC1-source.zip
  size: 6856566
  md5sum: 606a779992a47093e02c29d94e76dac0
  sha1sum: 70912ec9889ba23b1bd56961b7fe36241390a716
  sha256sum: 3eed8940ba6355a7b56c670112ab07582e65ea4e9d09ba71fdf136946d0007d8
- id: openttd-0.7.3-RC1-windows-win32.pdb.xz
  size: 1921672
  md5sum: 5bdf2da4e4f66bc820e0d8702f9445b4
  sha1sum: 6ffb22a48c8dce1ed97c51751ff1615f28eae0e0
  sha256sum: 2f02881e54b7fee0b4c63bb9a03d9e601b812d7182799c1b5f2ec77005ea5c48
- id: openttd-0.7.3-RC1-windows-win64.pdb.xz
  size: 1818864
  md5sum: 917fc420ab4271c5aca624e009bb7c0a
  sha1sum: 14691d3abf01803354b0f68e5dd74183fb68f8ff
  sha256sum: 5521ffb8a024eb073342b1ad3cf2518c4619a64783b9399812ae14abbf0176aa
